import fetch from "@/api/scan/fetch";
import { baseUrl } from "@/api/scan/config";
import http from "@/api/scan/httpUtil";
import storage from "@/framework/utils/storage";

//查询楼层信息
export function floorQuery(param, success) {
  let url = `${baseUrl}/datacenter2/object/floor/query`;
  http.postJson(url, param, success);
}

//建筑楼层管理-创建楼层
export function manageCreateFloor(param, success) {
  let url = `${baseUrl}/datacenter2/object/floor/create`;
  http.postJson(url, param, success)
}
//建筑楼层管理-修改楼层
export function manageUpdateFloor(param, success) {
  let url = `${baseUrl}/datacenter2/object/floor/update`;
  http.postJson(url, param, success)
}
